MENU INCLUDE /pxeknife//pxeknife-gui.conf
MENU TITLE Ubuntu
label UpDir
	MENU EXIT
label blankspace
	MENU LABEL 
MENU INCLUDE /pxeknife/installers/ubuntu/ Ubuntu warty amd64
MENU INCLUDE /pxeknife/installers/ubuntu/ Ubuntu warty i386
MENU INCLUDE /pxeknife/installers/ubuntu/karmic/main/installer-amd64/netboot/pxelinux.cfg/default Ubuntu karmic amd64
MENU INCLUDE /pxeknife/installers/ubuntu/karmic/main/installer-i386/netboot/pxelinux.cfg/default Ubuntu karmic i386
MENU INCLUDE /pxeknife/installers/ubuntu/jaunty/main/installer-amd64/netboot/gtk/pxelinux.cfg/default jaunty/main/installer-amd64/netboot/gtk/ubuntu-installer/amd64/pxelinux.cfg/default jaunty/main/installer-amd64/netboot/pxelinux.cfg/default Ubuntu jaunty amd64
MENU INCLUDE /pxeknife/installers/ubuntu/jaunty/main/installer-i386/netboot/386/pxelinux.cfg/default jaunty/main/installer-i386/netboot/386/ubuntu-installer/i386/pxelinux.cfg/default jaunty/main/installer-i386/netboot/gtk/pxelinux.cfg/default jaunty/main/installer-i386/netboot/gtk/ubuntu-installer/i386/pxelinux.cfg/default jaunty/main/installer-i386/netboot/pxelinux.cfg/default Ubuntu jaunty i386
MENU INCLUDE /pxeknife/installers/ubuntu/intrepid/main/installer-amd64/netboot/pxelinux.cfg/default Ubuntu intrepid amd64
MENU INCLUDE /pxeknife/installers/ubuntu/intrepid/main/installer-i386/netboot/pxelinux.cfg/default Ubuntu intrepid i386
MENU INCLUDE /pxeknife/installers/ubuntu/hoary/main/installer-amd64/netboot/pxelinux.cfg/default Ubuntu hoary amd64
MENU INCLUDE /pxeknife/installers/ubuntu/hoary/main/installer-i386/netboot/pxelinux.cfg/default Ubuntu hoary i386
MENU INCLUDE /pxeknife/installers/ubuntu/hardy/main/installer-amd64/netboot/pxelinux.cfg/default Ubuntu hardy amd64
MENU INCLUDE /pxeknife/installers/ubuntu/hardy/main/installer-i386/netboot/386/pxelinux.cfg/default hardy/main/installer-i386/netboot/386/ubuntu-installer/i386/pxelinux.cfg.serial-9600/default hardy/main/installer-i386/netboot/386/ubuntu-installer/i386/pxelinux.cfg/default hardy/main/installer-i386/netboot/pxelinux.cfg/default Ubuntu hardy i386
MENU INCLUDE /pxeknife/installers/ubuntu/gutsy/main/installer-amd64/netboot/pxelinux.cfg/default Ubuntu gutsy amd64
MENU INCLUDE /pxeknife/installers/ubuntu/gutsy/main/installer-i386/netboot/386/pxelinux.cfg/default gutsy/main/installer-i386/netboot/386/ubuntu-installer/i386/pxelinux.cfg/default gutsy/main/installer-i386/netboot/pxelinux.cfg/default Ubuntu gutsy i386
MENU INCLUDE /pxeknife/installers/ubuntu/feisty/main/installer-amd64/netboot/pxelinux.cfg/default Ubuntu feisty amd64
MENU INCLUDE /pxeknife/installers/ubuntu/feisty/main/installer-i386/netboot/386/pxelinux.cfg/default feisty/main/installer-i386/netboot/386/ubuntu-installer/i386/pxelinux.cfg/default feisty/main/installer-i386/netboot/pxelinux.cfg/default Ubuntu feisty i386
MENU INCLUDE /pxeknife/installers/ubuntu/edgy/main/installer-amd64/netboot/pxelinux.cfg/default Ubuntu edgy amd64
MENU INCLUDE /pxeknife/installers/ubuntu/edgy/main/installer-i386/netboot/pxelinux.cfg/default Ubuntu edgy i386
MENU INCLUDE /pxeknife/installers/ubuntu/dapper/main/installer-amd64/netboot/pxelinux.cfg/default Ubuntu dapper amd64
MENU INCLUDE /pxeknife/installers/ubuntu/dapper/main/installer-i386/netboot/pxelinux.cfg/default Ubuntu dapper i386
MENU INCLUDE /pxeknife/installers/ubuntu/breezy/main/installer-amd64/netboot/pxelinux.cfg/default Ubuntu breezy amd64
MENU INCLUDE /pxeknife/installers/ubuntu/breezy/main/installer-i386/netboot/pxelinux.cfg/default Ubuntu breezy i386
